.hoe-werken-we-projecten{
    position: relative;
}

.hoe-werken-we-projecten .hoe-steps{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.hoe-werken-we-projecten .hoe-step{
    flex: 0 1 calc((100% - 80px) / 3);
    max-width: calc((100% - 80px) / 3);
    background-color: var(--ltc-yellow);
    color: var(--ltc-blue);
    padding: 30px 20px;
    border-radius: 12px;
}

@media (max-width: 1024px) {
    .hoe-werken-we-projecten .hoe-step{
        flex-basis: calc((100% - 40px) / 2);
        max-width: calc((100% - 40px) / 2);
    }
}

@media (max-width: 680px) {
    .hoe-werken-we-projecten .hoe-step{
        flex-basis: 100%;
        max-width: 100%;
    }
}